Loading...
Searching...
No Matches
stevx: eig, bisection
LAPACK » Hermitian/symmetric eigenvalues » Standard eig driver, AV = VΛ
Collaboration diagram for stevx: eig, bisection:

## Functions

subroutine | dstevx (jobz, range, n, d, e, vl, vu, il, iu, abstol, m, w, z, ldz, work, iwork, ifail, info)
| DSTEVX computes the eigenvalues and, optionally, the left and/or right eigenvectors for OTHER matrices
subroutine | sstevx (jobz, range, n, d, e, vl, vu, il, iu, abstol, m, w, z, ldz, work, iwork, ifail, info)
| SSTEVX computes the eigenvalues and, optionally, the left and/or right eigenvectors for OTHER matrices

## Detailed Description